﻿@{
    ViewBag.Title = Resources.Privacy_Title;
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="row solar-panels">
    <div class="col-md-12">
        <div class="well well-sm col-md-12">
            <div class="col-md-12">
                <p><b>@Resources.Privacy_P1</b></p><br />
                <p>@Resources.Privacy_P2</p>
                <p>@Resources.Privacy_P3</p><br />
                <p>
                    <b>@Resources.Privacy_WebsiteVisitors</b><br />
                    @Resources.Privacy_P4
                </p><br />
                <p>
                    <b>@Resources.Privacy_AggregatedStatistics</b><br />
                    @Resources.Privacy_P5
                </p><br />
                <p>
                    <b>@Resources.Privacy_Cookies</b><br />
                    @Resources.Privacy_P6
                </p><br />
                <p>
                    <b>@Resources.Privacy_Changes</b><br />
                    @Resources.Privacy_P7
                </p><br />
                <p>@Resources.Privacy_ThankYou</p><br />
                <p><b>@Resources.Privacy_EfixElectricalTeam</b></p>
            </div>
        </div>
    </div>
</div>

